Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 148 Treffer

von pawe
19. Aug 2005, 21:26
Forum: Installation, Update und Paketmanagement
Thema: Wie bekomme ich nun die Packete
Antworten: 14
Zugriffe: 2073

probiers mal mit

Code: Alles auswählen

rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-rbos
:wink:

Edit: nicht die 4 bei ftp mach den Unterschied, sondern die Endung!
von pawe
5. Aug 2005, 13:43
Forum: Installation, Update und Paketmanagement
Thema: Für xfce fehlen in apt Pakete
Antworten: 1
Zugriffe: 679

Die dazugehörigen Pakete sind schon da notebook:~ # apt search libxfce4mcs-client.so.1 libxfce4mcs - Multi-channel settings management support for xfce notebook:/home/paul/bin/myscripts # ./apt-gwdg-suche libxfce4mcs ... ################################# Suchergebnisse: libxfce4mcs: Installiert: (ni...
von pawe
30. Jul 2005, 12:19
Forum: Installation, Update und Paketmanagement
Thema: Zwei Versionen einer Bibliothek gleichzeitig (libdvbpsi3+4)
Antworten: 1
Zugriffe: 864

In der Datei /etc/apt/apt.conf.d/apt.conf kannst du mit der Funktion Ignore Pakete bestimmen, die von der Abhängigkeitsprüfung ausgeschlossen werden sollen. Dort ist die Zeile bereits vorhanden, du musst sie lediglich weiterführen. standardmäßig steht in der apt.conf: Ignore {"gpg-pubkey";...
von pawe
28. Jul 2005, 07:50
Forum: Installation, Update und Paketmanagement
Thema: [FRAGEN ZU] Anleitung fuer Newbees
Antworten: 128
Zugriffe: 32254

Hallo Der Dude, Du hast leider nicht die neuste Version von dem Script runtergeladen. Das alte hatte die Macke, dass es nicht bis zum Ende kam, wenn man es als root ausgeführt hatte. Die neue Version besteht nur noch aus zwei Dateien und lässt sich auch als root ausführen. Du findest die neuste Vers...
von pawe
24. Jul 2005, 21:14
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] PC bleibt beim Booten stecken
Antworten: 10
Zugriffe: 3311

verstehe ich das richtig: Du kannst dich mit Kanotix nicht als root anmelden? kleiner Tipp: bei manchen Live-CDs ist kein root-Passwort hinterlegt. dh.: in der konsole: su => und du bist root falls dir der grafische Umgang besser liegt: mit "passwd" Passwort neu setzen und dann kannst du a...
von pawe
23. Jul 2005, 10:11
Forum: Installation, Update und Paketmanagement
Thema: avifile: cpio bad magic (suse 9.3)
Antworten: 6
Zugriffe: 1112

poste bitte die genaue Fehlerausgabe.

Das wird bestimmt weiterhelfen :wink:
von pawe
22. Jul 2005, 14:11
Forum: Installation, Update und Paketmanagement
Thema: [FRAGEN ZU] Anleitung fuer Newbees
Antworten: 128
Zugriffe: 32254

für die unerfüllten Abhängigkeiten habe ich keine Lösung. Aber dein Script zur Erstellung einer sources.list ist nicht aktuell! Ich weiß, dass es in diesem Thread nicht ganz übersichtlich ist. Aber wenn du ganz nach unten scrollst, findest du die aktuellste Version. P.S. gobo arbeitet grade an einer...
von pawe
21. Jul 2005, 16:53
Forum: Installation, Update und Paketmanagement
Thema: k3bmonkeyaudioplugin
Antworten: 5
Zugriffe: 953

@traffic: deine Aussage ist korrekt. Nur, das Problem ist umgekehrt: nicht k3b ist abhängig von k3bmonkeyaudioplugin, sondern k3bmonkeyaudioplugin ist abhängig von k3b. @jobo: wenn die Version von k3bmonkeyaudioplugin für die neue k3b-Version (0.12) ist, dann wird es funktionieren. Wenn es aber auch...
von pawe
20. Jul 2005, 21:35
Forum: Installation, Update und Paketmanagement
Thema: k3bmonkeyaudioplugin
Antworten: 5
Zugriffe: 953

@oc2pus: Ich glaube jobo hat Probleme k3bmonkeyaudioplugin zu installieren, weil es von der Datei libk3bplugin.so.2 abhängt. @jobo: :? schlechte Nachrichten: die Datei libk3bplugin.so.2 ist im Paket k3b enthalten, aber leider nur in der Version 0.11. In der 0.12 gibt es diese Datei nicht mehr. Das h...
von pawe
15. Jul 2005, 23:33
Forum: Installation, Update und Paketmanagement
Thema: Base-Repository für 9.3 verfügbar
Antworten: 28
Zugriffe: 5118

kannst ja dann bei der nächsten Version das Base-Repository anbieten :D
Da würden sich einige sehr freuen :wink:

gruß Pawe
von pawe
15. Jul 2005, 23:13
Forum: Installation, Update und Paketmanagement
Thema: [Misson impossible]Systemarchitekturumstellung mittels APT
Antworten: 7
Zugriffe: 1258

noch ein Weg: Optional: binde die c´t-DVD als Repository in apt ein (natürlich das Verzeichnis x86_64) ( kleine Anleitung ) In deiner sources.list diese Quelle aufnehmen APT mit der option reinstall verwenden. Dann installiert apt die Packete neu ???und dann falls nötig ein distupgrade??? Aber da mu...
von pawe
14. Jul 2005, 22:27
Forum: Installation, Update und Paketmanagement
Thema: Apt installieren mit script
Antworten: 6
Zugriffe: 1103

ich muß das verstehen, es nutzt nix, wenn ich einzelne Schritte abarbeite ohne was zu verstehen, aber danke erstmal für deine Antwort :-) :shock: Diese Einstellung sieht man selten! Meistens heißt es "sag mir nur was ich eingeben soll". Respeckt! :D Zu der sources.list: Wie }-Tux-{ schon ...
von pawe
9. Jul 2005, 19:16
Forum: Installation, Update und Paketmanagement
Thema: Apt Handler fehler
Antworten: 2
Zugriffe: 922

es kann an vielem liegen. Was hast du davor gemacht? Etwas verändert? Oder nutz du apt zum ersten mal? Bitte beim nächsten mal mehr Informationen. Eine Fehlermeldung reicht oft nicht. Mögliche Ursachen: - die /etc/apt/sources.list hat noch *-drpm und *-prpm Einträge (einfach nach drpm oder prpm durc...
von pawe
7. Jul 2005, 20:21
Forum: Installation, Update und Paketmanagement
Thema: Habe mal eine kurze Frage
Antworten: 2
Zugriffe: 671

In der Anleitung für newbies steht das ich Dateien anpassen muss und und und. Wenn ich aber nun apt-get update und apt-get upgrade macht er alles holt die updates und installiert sie???? Muss man nun änderung machen oder nicht??? Die Änderungen die du machst sind in den Konfigurationsdateien. z.B. ...
von pawe
4. Jul 2005, 19:01
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Die folgenden Pakete besitzen unerfülte Abhängigkei
Antworten: 3
Zugriffe: 1795

Du hast wahrscheinlich openldap2-client 2.3 aus suse-projects installiert. Wenn du die 2.2 installierst (auch aus dem Base-Repository). würde ich die Version 2.2 in der apt.conf pinnen. Da beim nächsten update die 2.2 gegen die 2.3 ausgetauscht wird. Oder du schließt das suse-projects-rep.
von pawe
1. Jul 2005, 20:27
Forum: Installation, Update und Paketmanagement
Thema: Base-Repository für 9.3 verfügbar
Antworten: 28
Zugriffe: 5118

Bin ich froh, dass ich die c´t mit SuSE 9.3 gekauft habe. Ich mache grad nur eine kleine Installation von 1,8 MB und habe mit 2000 DSL eine Übertragungsrate, die einem Modem entspricht :? Wenn ich jetzt mein ganzes System updaten müsste :shock: . Ein Update zu vernünftigen Zeiten ist wahrscheinlich ...
von pawe
28. Jun 2005, 20:29
Forum: Installation, Update und Paketmanagement
Thema: Das funzt ja!!!! Auch für SuSE 9.3
Antworten: 2
Zugriffe: 1123

Die Schwierigkeiten im dritten Punkt entstehen dadurch, dass die Skripte und deren Anleitungen weiterentwickelt werden. Wenn andere Threads darauf verweisen und eine kurzanleitung liefern ist diese irgendwann nicht mehr aktuell. :? Es ist halt schwer alle Verweise zu aktualisieren. :wink: Aber ich k...
von pawe
14. Jun 2005, 17:49
Forum: Installation, Update und Paketmanagement
Thema: APT statt YOU?!
Antworten: 12
Zugriffe: 1700

@Yehudi: oc2pus schlug das aktivieren und deaktivieren mit synaptic vor, damit tolla sieht was geschieht. Mit abgleich.sh passiert alles hinter den Kulissen. Als Newbi ist es aber hilfreicher zu sehen was ist aktiviert und was nicht. Aber zu deinem Vorschlag: Es geht noch einfacher. Dazu gibt es hie...
von pawe
12. Jun 2005, 20:43
Forum: Konsole und Programmierung
Thema: Optionen / Argumente exportieren?
Antworten: 7
Zugriffe: 602

Danke für das Angebot TeXpert. Das Script ist aber noch eine Baustelle und ich weiß noch nicht, welche Optionen ich alles einbaue. Bis jetzt habe ich nur rumprobiert und rumgespielt (da meine bash-Kenntnisse nicht die besten sind). Wenn ich eine Struktur reingebracht habe werde ich den Ansatz posten...
von pawe
11. Jun 2005, 22:35
Forum: Konsole und Programmierung
Thema: Optionen / Argumente exportieren?
Antworten: 7
Zugriffe: 602

nochmal AHA! Als ich in einer Funktion apt-get install $* verwendet habe kam die Fehlermeldung, ich hätte kein Packet angegeben. Ich schloss daraus, dass ich exportieren müsste :oops: . Es langt also die Variable $* umzubenennen (para=$*), da sie beim Start der Funktion anders deffiniert wird. Danke...